namespace PlanTempus.Core.Database.ConnectionFactory
{
	public interface IDbConnectionFactory
	{
		System.Data.IDbConnection Create();
		System.Data.IDbConnection Create(ConnectionStringParameters connectionStringTemplateParameters);
	}
}
